Will I need to uninstall previous versions before upgrading to a newer version?

From WebWatchBotWiki
Revision as of 08:19, 26 June 2008 by Administrator (talk | contribs) (New page: You will need to uninstall WebWatchBot, then install the newer version . Before you do that, you should back up your data: If you are running Windows NT/2000/XP/2003 back-up all files a...)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search
 Share 

You will need to uninstall WebWatchBot, then install the newer version .

Before you do that, you should back up your data:

If you are running Windows NT/2000/XP/2003 back-up all files and directories under: \Documents and Settings\All Users\Application Data\ExclamationSoft\WebWatchBot [3/4/5]

Your data will NOT be deleted, but it is a good idea to have a backup just in case there is a problem.